Subject: Re: bug#20097: focus-out-hook doesn't work w/other emacsclient frame

From: Stefan Kangas <[email-masked]>
Date: Wed, 12 Aug 2020 09:21:35 -0700

Rasmus Pank Roulund <[email-masked]> writes:

>>> Yes, but it's up to you to describe your use case with enough info that
>>> the semantics that they choose is useful for you.
>>
>> I'm just triaging bugs, and don't have any use case to provide.
>> Perhaps the OP will be able to provide us with more details.
>
> I hardly remember at this point.
>
> I think I wanted to use it for opening an Org Agenda view via Gnome Shell
> and (type <Super> agenda, opening an emacsclient) and get rid of the
> window once I click somewhere else.
>
> Feel free to close.

Thanks, it seems to be that it will be hard to make any progress here
without having a specific use-case.

I'm therefore closing this bug report.

Best regards,
Stefan Kangas